Passa ai contenuti principali

Post

Visualizzazione dei post da Settembre, 2012

JQuery Pisces Slider 1.0 & Prestashop 1.4.9

Abbiamo avuto problemi per lo slider JQuery Pisces Slider 1.0 dopo l'upgrade di prestashop a 1.4.9
L'errore era:
Uncaught TypeError: Cannot call method 'substr' of undefined in file jquery.nivo.slider on line 97. Ebbene l'abbiamo risolte semplicemente aggiornando i file js di nivo slider all'ultima versione.
Poi abbiamo dovuto modificare leggermente i css.

Proxy composer in Symfony2

Symfony 2.1 utilizza composte per l'installazione delle librerie.
Purtroppo il download dei sorgenti risulta essere lento.
L'idea è quindi quella di creare un mirror delle librerie per poter di volta in volta velocizzare l'installazione dei vendita.
Il tutto è spiegato benissimo in quest'articolo
(Greazie ad un post di Massimiliano Arione su G+)